main .stories {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    max-width: 1150px;
}

main .story {
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: solid 2px black;
    border-radius: 10px;
    margin: 20px;
    background-color: #ddd;
}

main .story h3 {
    text-align: center;
}

main .story h5 {
    text-align: center;
    padding-bottom: 5px;
}

main .story img {
    max-width: 300px;
}

main .stories .story p {
    max-width: 300px;
    text-align: center;
}

main .stories .story a {
    text-align: center;
}

